/*---------------------------------------------------------- general */
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:400');
@import url('https://fonts.googleapis.com/css?family=Oxygen');
@media print { 
    .noprint { display: none; } 
    a:link:after,
    a:visited:after {
        content: "" !important;
    }
}
@media screen { 
    .noshow { display: none; } 
}
body {
    font-family: 'Oxygen', sans-serif !important;
    font-size: 16px;
}

p {
    font-family: 'Oxygen', sans-serif !important;
    font-size: 16px;
}

/*---------------------------------------------------------- overrides */
.nav-tabs > .active > a, .nav-tabs > .active > a:hover { outline:none; }
.nav-pills > .active > a, .nav-pills > .active > a:hover { outline:none; }
.nav-pills > li > a { 
    height: 32px;
    padding: 2px 10px 2px 10px;
}
h1, h2, h3, h4, h5{
    font-family: 'Josefin Sans', sans-serif;
}
h1{
    font-size: 3em;
}

a {text-decoration: none; color: #9aa2b7;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}

.progress { height: 5px; }

.table > tbody > tr > td {
    vertical-align: middle !important;
    border-top:0px !important;
    padding: 0px !important;
    margin: 0px !important;
}

/*---------------------------------------------------------- specific */
.thumbnail{
    border:1px solid #6d5c4d;
    padding: 4px;
    background-color: white;
}
.footer-title {
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    color: #6ecef2;
    border-bottom: 1px dotted #79bad3;
}
.footer-text {
    font-size: 0.8em;
    margin: 0px;
    margin-top: 2px;
    color: #79bad3;
}
.list {
    margin:0;
    padding:20px 0 0;
}
.list > li {
    display:block;
    padding-top:4px;
    padding-bottom:4px;
    border-bottom: dotted 1px #b0b0b0;
}

.session {
    border: 1px solid #707070;
    padding: 3px;
}

/*---------------------------------------------------------- helper */
.tx-sh{	text-shadow: 1px 1px #888888;}
.tx-normal{color: #505050;}
.tx-error{color: #e62020;}
.tx-warning{color: #fdcb43;}
.tx-success{color: #43a525;}
.tx-catcher{color: #1f7fde;}
.tx-big{font-size: 1.5em;}
.tx-medium{font-size: 1.25em;}
.tx-small{font-size: 0.8em;}
.tx-bold{font-weight: bold;}
.tx-lighter{font-weight:lighter;}
.tx-flag-error{background-color: #e62020; color: #f0f0f0;}

.bg-error{background-color: #e62020;}
.bg-warning{background-color: #fdcb43;}

.fc-white {color: white;}
.fc-grey {color: #a0a0a0;}

.bo{border: 1px solid #c0c0c0;}
.bo-top{border-top: 1px solid #c0c0c0;}
.bo-bottom{border-bottom: 1px solid #c0c0c0;}
.bo-bottom-dotted{border-bottom: 1px dotted #c0c0c0;}
.bo-left{border-left: 1px solid #c0c0c0;}
.bo-right{border-right: 1px solid #c0c0c0;}
.bo-white{border: 1px solid #ffffff;}
.bo-thumb{border: 1px solid #808080;}

.mg-zero{margin:0px !important;}
.mg-5{margin:5px !important;}
.mgt-5{margin-top:5px;}
.mgt-10{margin-top:10px;}
.mgt-20{margin-top:20px;}
.mgt-50{margin-top:50px;}
.mgt-100{margin-top:100px;}
.mgb-0{margin-bottom:0px;}
.mgb-5{margin-bottom:5px;}
.mgb-20{margin-bottom:20px;}
.mgr-5{margin-right:5px;}
.mgr-10{margin-right:10px;}
.mgr-25{margin-right:25px;}
.mgl-5{margin-left:5px;}
.mgl-10{margin-left:10px;}
.mgl-20{margin-left:20px;}
.mgl-100{margin-left:100px;}
.mgbt-0{margin-top:0px; margin-bottom:0px;}
.mgbt-1{margin-top:1px; margin-bottom:1px;}
.mgbt-5{margin-top:5px; margin-bottom:5px;}
.mgbt-10{margin-top:10px; margin-bottom:10px;}
.mgbt-20{margin-top:20px; margin-bottom:20px;}
.mglr-10{margin-right:10px; margin-left:10px;}

.pad-zero{padding: 0px !important;}
.pad-5{padding: 5px !important;}
.pad-10{padding: 10px;}
.padl-10{padding-left: 10px;}
.padr-10{padding-right: 10px;}

/*---------------------------------------------------------- Zones */
.bg-menu{ background:url("../im/bg-header.jpg"); background-size: 100% 100%; }

/*---------------------------------------------------------- Horizontal Lines */
.hr-dotted{
    border-top: 1px dotted #c0c0c0;
    margin-top:5px;
    height:4px;
}
hr.grad-light { 
    border: 0; 
    height: 1px; 
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0)); 
    margin: 0px;
}
hr.grad-dark { 
    border: 0; 
    height: 1px; 
    background-image: linear-gradient(to right, rgba(96, 96, 96, 0), rgba(96, 96, 96, 0.75), rgba(96, 96, 96, 0)); 
    margin: 0px;
}

/*---------------------------------------------------------- Test */
.test{
    color: #166fc7;
}


